# SendTextCommand.Text Property
Get/Set the text to send.

AsterNet Class Library (Sandcastle documentation)

| SendTextCommand Text Property

Get/Set the text to send.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Text { get; set; }

    Public Property Text As String
    	Get
    	Set

    public:
    property String^ Text {
    	String^ get ();
    	void set (String^ value);
    }

    member Text : string with get, set

#### Return Value

Type: String
the text to send.
See Also

#### Reference

SendTextCommand Class
AsterNET.FastAGI.Command Namespace